<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tables">表格：</label>
			<label index="fixLostRecord">点击以将这些丢失的记录移动到根层 (pid=0)</label>
			<label index="doktype">文档类型：</label>
			<label index="pages">页面：</label>
			<label index="total_pages">页面总数：</label>
			<label index="deleted_pages">标记删除的页面：</label>
			<label index="hidden_pages">隐藏页面：</label>
			<label index="relations">关联：</label>
			<label index="relations_description">这将分析表的内容并检查记录之间是否有‘空’的关联或文件是否不在其应在的位置上。</label>
			<label index="files_many_ref">多个记录引用的文件：</label>
			<label index="files_no_ref">根本没有涉及到的文件(删除它！)：</label>
			<label index="files_no_file">丢失的文件：</label>
			<label index="select_db">选择区域：</label>
			<label index="group_db">组区域：</label>
			<label index="tree">页面树：</label>
			<label index="tree_description">在一个巨大的树结构中显示系统中所有页面。小心，这将生成一个很长的文档，服务器将花费一些时间来计算！</label>
			<label index="records">记录统计：</label>
			<label index="records_description">显示数据库中记录的一些统计。此运行贯穿整个页面树，因此它将加重服务器负担！</label>
			<label index="search">搜索整个数据库</label>
			<label index="search_description">该搜索按文本字符搜索整个数据库表和记录。</label>
			<label index="filesearch">为 pattern（模式）搜索所有文件名</label>
			<label index="filesearch_description">将在PATH_site(网站路径的子目录) 以递归方式搜索匹配某一个regex 模式的文件名。</label>
			<label index="refindex">检查并更新全局参考索引</label>
			<label index="refindex_description">允许您维护由TYPO3控制的涉及的索引。</label>
			<label index="title">数据库完整性检查</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tables" type="integer">267355363</label>
			<label index="fixLostRecord" type="integer">264598103</label>
			<label index="doktype" type="integer">59646372</label>
			<label index="pages" type="integer">9915692</label>
			<label index="total_pages" type="integer">120516512</label>
			<label index="deleted_pages" type="integer">251989828</label>
			<label index="hidden_pages" type="integer">56221326</label>
			<label index="relations" type="integer">158458960</label>
			<label index="relations_description" type="integer">98163255</label>
			<label index="files_many_ref" type="integer">253873964</label>
			<label index="files_no_ref" type="integer">51429792</label>
			<label index="files_no_file" type="integer">103076812</label>
			<label index="select_db" type="integer">222215195</label>
			<label index="group_db" type="integer">89872761</label>
			<label index="tree" type="integer">254322778</label>
			<label index="tree_description" type="integer">13437987</label>
			<label index="records" type="integer">107937849</label>
			<label index="records_description" type="integer">36151804</label>
			<label index="search" type="integer">201691087</label>
			<label index="search_description" type="integer">44447557</label>
			<label index="filesearch" type="integer">138409460</label>
			<label index="filesearch_description" type="integer">206400326</label>
			<label index="refindex" type="integer">67579080</label>
			<label index="refindex_description" type="integer">26536462</label>
			<label index="title" type="integer">152428276</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tables">Tables:</label>
			<label index="fixLostRecord">Click to move this lost record to rootlevel (pid=0)</label>
			<label index="doktype">Document types:</label>
			<label index="pages">Pages:</label>
			<label index="total_pages">Total number of pages:</label>
			<label index="deleted_pages">Marked-deleted pages:</label>
			<label index="hidden_pages">Hidden pages:</label>
			<label index="relations">Relations:</label>
			<label index="relations_description">This will analyse the content of the tables and check if there are 'empty' relations between records or if files are missing from their expected position.</label>
			<label index="files_many_ref">Files referenced from more than one record:</label>
			<label index="files_no_ref">Files with no references at all (delete them!):</label>
			<label index="files_no_file">Missing files:</label>
			<label index="select_db">Select fields:</label>
			<label index="group_db">Group fields:</label>
			<label index="tree">The Page Tree:</label>
			<label index="tree_description">This shows all pages in the system in one large tree. Beware that this will probably result in a very long document which will also take some time for the server to compute!</label>
			<label index="records">Records Statistics:</label>
			<label index="records_description">This shows some statistics for the records in the database. This runs through the entire page-tree and therefore it will also load the server heavily!</label>
			<label index="search">Search Whole Database</label>
			<label index="search_description">This searches through all database tables and records for a text string.</label>
			<label index="filesearch">Search all filenames for pattern</label>
			<label index="filesearch_description">Will search recursively for filenames in the PATH_site (subdirs to the website path) matching a certain regex pattern.</label>
			<label index="refindex">Check and update global reference index</label>
			<label index="refindex_description">Allows you to maintain the reference index kept by TYPO3.</label>
			<label index="title">Database integrity check</label>
		</languageKey>
	</orig_text>
</T3locallangExt>